Subject: [lojban] Re: Specific example of Sapir-Whorf in English OR How Lojban made me think more clearly

From: Jordan DeLong <[email-masked]>
Date: Sat, 30 Nov 2002 10:17:43 -0600

On Sat, Nov 30, 2002 at 10:33:34AM -0500, Avital Oliver wrote:
> "There's nothing wrong with homosexuals, it just isn't supposed to be".
> 
> I assuming "supposed" == "meant" (you shall soon see why I prefer to explain
> using the word "meant"). Sentences similar to these are heard quite oftenby
> me, and they make me furious. What does "meant to be" mean?
> 
> My Lojban way of thinking made me think of the term "meant to be" and I
> realized that it is actually a brivla:
> 
> MEANT_TO_BE: x1 meant for x2 to be

A better approach would be something using {marde}, though, I think.

> Thus, "homosexual intercourse wasn't meant to be" would be something similar
> to
> 
> zo'e MEANT_TO_BE lenu loi nanmi cu gletu loi nanmu
> 
> But this means that there is something missing in x1 -- some intelligent and
> self-concious being that meant for it to be. In essence, saying that
> sentence would imply the existance of an intelligent self-concious creator,
> commonly reffered to as 'God'.
> 
> My point: The notion of "meant to be" is meaningless if the expresser does
> not believe in the existence of what is commonly reffered to as 'God'.
> 
> The fact that english allows this to be said without haviqqng to notice the
> 'missing' "x1" would cause, assuming Sapir-Whorf, for people to believe that
> there are things that were "meant to be" even though they do not believe in
> 'God'.

I think this is because "meant to be" is almost an idiom for
"ethical", "moral", "fits in with my culture", etc.

> In Lojban, this could not happen, as if somewas was to say
> <pe'i MEANT_TO_BE lenu loi nanmu na gletu loi nanmu>,
> one would immediately reply
> <ma go'i>
> and thus leave the homophobic without words.

Or perhaps in lo malylijda nu sezgunta noi se jalge lonu spoja

.u'i

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku